Subject: bug#24931: 25.1.50; recentf breaks M-x tetris scoring

From: [email-masked]
Date: Sun, 13 Nov 2016 15:55:37 -0500

close 24931 
quit

Robert Marshall <[email-masked]> writes:

> [email-masked] writes:
>  > This traceback is a bit too late I think.  How about toggle-debug-on-signal?
>  > 
>
> Oh that's bizarre (even more so than the bug?) it now works -
> toggle-debug-on-signal doesn't seem to exist for me but I set
> debug-on-signal to t

Oh, sorry, toggle-debug-on-signal indeed does not exist, I should have
said M-: (setq debug-on-signal t).

>
> As I can no longer replicate the problem you'd better close it!
>
> I've got another machine which was exhibiting this problem, if it
> still is I'll reopen when I get around to booting it.

Ok, closing for now.